---
group:
  name: 'dformoso'
  description: ''
  projects:
  - name: 'deeplearning-mindmap'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'machine-learning-mindmap'
    description: ''
    mirrorRelease: false
    topic: ''
  